[<text>
<title>hutton &lt;efh&gt; ends purolator &lt;pcc&gt; bid</title>
<dateline>    wilton, conn., april 7 - </dateline>emery air freight corp said it has
entered into an agreement with e.f. hutton group inc efh under
which hutton will terminate its merger agreement with purolator
courier corp and its pending 35-dlr-per-share tender offer,
effective april 13.
    under its merger agreement, hutton has the right to
unilaterally terminate the merger agreement under certain
circumstances, including its receipt of less than 66-2/3 pct of
purolator shares or the start of a higher competing tender
offer, such as emery's competing 40 dlr per share offer for
purolator stock.
    yesterday, hutton's pc acquisition corp subsidiary extended
its tender offer, which was to have expired at midnight, for
two more days.  it said it only about 450,000 shares, or 6.5
pct, of purolator shares had been tendered and not withdrawn,
down from an 11.5 pct interest held earlier.
    emery's bid expires april 28.
    emery said pending the termination of pc acquisition's
merger agreement, pc has released purolator from an agreement
not to discuss emery's acquisition proposal with emery. emery
said as a result it is renewing its request that purolatr enter
into merger negotiations with it.
    emery said if it were to acquire 51 pct of purolator shares
or control of the purolator board, it has agreed not to dispute
pc acquisition's right to receive fees that purolator agreed to
pay if pc were unsuccessful in acquiring control of purolator
due to the acquisition of control by another party.
    the company said it has also agreed to let purolator pay
all of pc acquisition's documented expenses in connection with
the merger agreement up to three mln dlrs and emery has agreed
to pay the amounts itself should purolator fail to do so.
 reuter
</text>]